@charset "utf-8";

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Teachers:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');
/* Bootstrap */
@import "../bootstrap/css/bootstrap.min.css";
/* Owl Carousel */
@import "../owlcarousel/css/owl.carousel.min.css";
@import "../owlcarousel/css/owl.theme.default.min.css";
/* Slick */
@import "../slick/css/slick.css";
@import "../slick/css/slick-theme.css";
:root {
    --primary: #4374BA;
    --secondary: #27B09A;
    --pink: #B74BEA;
    --info: #61DAFB;
    --blue: #2496ED;
    --green: #41B883;
    --red: #B52E31;
    --red-light: #E23237;
    --green-light: #8CC84B;
    --light-blue: #E7EFFA;
    --white: #ffffff;
    --gray-100: #E4E5E8;
    --gray-200: #CAD3D5;
    --gray-400: #747474;
    --gray-500: #373737;
    --black: #000000;
    --black-100: #121212;

    --warning: #b56000;
    --danger: #e52818;
    --indigo: #2d1582;    
    --dark: #171418;
    --muted: #6c757d;
    --smoke: #d3d4d9;
    --silver: #f8f6f8;
    --whitesmoke: #f5f5f5;
    --ghost: #e1e1e1;

    --text-dm: #BA43A7;
    --text-sw: #8D43BA;
    --text-wd: #A2BA43;

    --fontWeight100: 100;
    --fontWeight200: 200;
    --fontWeight300: 300;
    --fontWeight400: 400;
    --fontWeight500: 500;
    --fontWeight600: 600;
    --fontWeight700: 700;
    --fontWeight800: 800;
    --fontWeight900: 900;

    --separateLine: 94px;

    --font-Teachers: "Teachers", serif;
    --font-DelaGothicOne: "Dela Gothic One", serif;
}
body {
    font-family: var(--font-Teachers);
}
ul, ol {
    list-style: none;
    padding: 0;
}
.section {padding-top: 100px;padding-bottom: 100px;}
h1, .h1 {font-size: 60px;line-height: 80px;}
h2, .h2 {font-size: 48px;line-height: normal;}
h3, .h3 {font-size: 34px;line-height: normal;}
h4, .h4 {font-size: 20px;line-height: 28px;}
h5, .h5 {font-size: 28px;line-height: 42px;}
h6, .h6 {font-size: 20px;line-height: 32px; font-family: teachers; color: #373737}
p {font-size: 16px;line-height: 28px;}
/* text color */
.text-primary {color: var(--primary) !important;}
.text-secondary {color: var(--secondary) !important;}
.text-success {color: var(--success) !important;}
.text-warning {color: var(--warning) !important;}
.text-danger {color: var(--danger) !important;}
.text-indigo {color: var(--indigo) !important;}
.text-info {color: var(--info) !important;}
.text-black {color: var(--black) !important;}
.text-black100 {color: var(--black-100) !important;}
.text-dark {color: var(--dark) !important;}
.text-muted {color: var(--muted) !important;}
.text-gray {color: var(--gray) !important;}
.text-gray-400 {color: var(--gray-400) !important;}
.text-gray-500 {color: var(--gray-500) !important;}
.text-smoke {color: var(--smoke) !important;}
.text-light {color: var(--light) !important;}
.text-silver {color: var(--silver) !important;}
.text-info {color: var(--info) !important;}
.text-whitesmoke {color: var(--whitesmoke) !important;}
.text-ghost {color: var(--ghost) !important;}
.text-white {color: var(--white) !important;}
.text-dm {color: var(--text-dm) !important;}
.text-sw {color: var(--text-sw) !important;}
.text-wd {color: var(--text-wd) !important;}
/* /text color */
/* font weight */
.fontWeight100 {font-weight: var(--fontWeight100) !important;}
.fontWeight200 {font-weight: var(--fontWeight200) !important;}
.fontWeight300 {font-weight: var(--fontWeight300) !important;}
.fontWeight400 {font-weight: var(--fontWeight400) !important;}
.fontWeight500 {font-weight: var(--fontWeight500) !important;}
.fontWeight600 {font-weight: var(--fontWeight600) !important;}
.fontWeight700 {font-weight: var(--fontWeight700) !important;}
.fontWeight800 {font-weight: var(--fontWeight800) !important;}
.fontWeight900 {font-weight: var(--fontWeight900) !important;}
/* /font weight */
/* bg color */
.bg-primary {background-color: var(--primary) !important;}
.bg-secondary {background-color: var(--secondary) !important;}
.bg-success {background-color: var(--success) !important;}
.bg-warning {background-color: var(--warning) !important;}
.bg-danger {background-color: var(--danger) !important;}
.bg-indigo {background-color: var(--indigo) !important;}
.bg-info {background-color: var(--info) !important;}
.bg-black {background-color: var(--black) !important;}
.bg-dark {background-color: var(--dark) !important;}
.bg-muted {background-color: var(--muted) !important;}
.bg-gray {background-color: var(--gray) !important;}
.bg-smoke {background-color: var(--smoke) !important;}
.bg-light {background-color: var(--light) !important;}
.bg-silver {background-color: var(--silver) !important;}
.bg-info {background-color: var(--info) !important;}
.bg-whitesmoke {background-color: var(--whitesmoke) !important;}
.bg-ghost {background-color: var(--ghost) !important;}
.bg-white {background-color: var(--white) !important;}
/* /bg color *//* container */
@media (min-width: 1366px) {
    .header .navbar .container {
        max-width: 1310px;
    }
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1140px;
    }
}
@media (max-width: 1366px) {
    .header .navbar .container {
        max-width: 100%;
    }
}
@media (max-width: 992px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 100%;
    }
    .bg-lg-none {background-image: none !important;}
}
/* /container */
.btn {
    font-family: var(--font-Teachers);
    font-weight: var(--fontWeight600);
    font-size: 18px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 50rem;
    padding: 0.719rem 1.75rem;
}
.btn-ink {
    font-family: var(--font-Teachers);
    font-weight: var(--fontWeight600);
    font-size: 18px;
    border: none;
    text-decoration: none;
    color: var(--primary);
}
.btn-ink > svg{
    font-size: 16px;
}
.btn-ink:hover,
.btn-ink:focus,
.btn-ink:active,
.btn-ink:first-child:active,
.btn-ink:not(.btn-check)+.btn:active,
.btn-ink:focus-visible {
    color: var(--secondary);
    box-shadow: none;
}
.btn-primary {
    color: var(--white);
    background-color: var(--primary);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:first-child:active,
.btn-primary:not(.btn-check)+.btn:active,
.btn-primary:focus-visible {
    color: var(--white);
    background-color: var(--secondary);
    border-color: var(--secondary);
    box-shadow: none;
}
.btn-primary-outline {
    color: var(--primary);
    background-color: var(--white);
    border-color: var(--primary);
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline:active,
.btn-primary-outline:first-child:active,
.btn-primary-outline:not(.btn-check)+.btn:active,
.btn-primary-outline:focus-visible {
    color: var(--white);
    background-color: var(--secondary);
    border-color: var(--secondary);
    box-shadow: none;
}
.btn-light {
    color: var(--black-100);
    background-color: var(--light-blue);
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light:first-child:active,
.btn-light:not(.btn-check)+.btn:active,
.btn-light:focus-visible {
    color: var(--white);
    background-color: var(--secondary);
    border-color: var(--secondary);
    box-shadow: none;
}
p {
    font-size: 20px;
    line-height: 32px;
    font-weight: var(--fontWeight400);
	color: var(--gray-500);
}
/* header */
.header .navbar {
    height: var(--separateLine);
}
.header .navbar .navbar-nav {
    gap: 22px;
}
.header .navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
    font-size: 18px;
    font-weight: var(--fontWeight500);
    color: var(--black-100);
}
.header .navbar .navbar-nav .nav-item.active .nav-link,
.header .navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--primary);
}
.header .navbar-nav .nav-item .dropdown-menu {
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0 8px 12px rgb(0 0 0 / 10%);
    box-shadow: 0 8px 12px rgb(0 0 0 / 10%);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-collapse {
        padding-right: 30px;
    }
}
@media (min-width: 992px) {
    .header .navbar-nav .nav-item .dropdown-menu {
        opacity: 0;
        display: block !important;
        visibility: hidden;
        -webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        -ms-transform: translateY(50px);
        -o-transform: translateY(50px);
        transform: translateY(50px);
    }
    .header .navbar-nav .nav-item.dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@media (max-width: 1200px) {
    .navbar-expand-lg .navbar-collapse {
        padding-right: 20px;
    }
    .header .navbar .navbar-brand img {
        width: 140px;
    }
    .header.sticky .navbar .navbar-brand img {
        width: 120px;
    }
    .header .navbar .navbar-nav {
        gap: 15px;
    }
}
@media (max-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        padding-right: 15px;
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0;
        right: 0;
        padding: 30px;
        
        background-color: rgba(255, 255, 255, 0.8);
        box-shadow: 0 2px 12px rgba(3, 0, 71, 0.03);
        -webkit-box-shadow: 0 2px 12px rgba(3, 0, 71, 0.03);
        backdrop-filter: blur(6px);
        -webkit-backdrop-filter: blur(6px);
    }
    .header .navbar .navbar-brand img {
        width: 140px;
    }
    .header.sticky .navbar .navbar-brand img {
        width: 100px;
    }
    .header.sticky .navbar .headerAction {
        top: 12px;
    }
}
@media (max-width: 768px) {
    .header .navbar .navbar-brand img {
        width: 120px;
    }
    .header.sticky .navbar .navbar-brand img {
        width: 90px;
    }
}
.navbarLeft .dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;   
}
.dropdown-item.active, .dropdown-item:active,
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #f8f9fa;
    color: var(--dark);
}
/* sticky */
.separateLine {height: 0;}
.header.sticky + .separateLine {height: var(--separateLine);}
.header.sticky {    
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 9;

    box-shadow: 0 2px 12px rgba(3, 0, 71, 0.03);
    -webkit-box-shadow: 0 2px 12px rgba(3, 0, 71, 0.03);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
.header.sticky .navbar {
    height: 70px;
}
.header.sticky .navbar .navbar-brand img {
    width: 140px;
}
.animated {
	animation-duration: .6s;
	animation-fill-mode: both;
}
.slideInDown {
	animation-name: bm;
}
@-webkit-keyframes bm {
	0% {
		-webkit-transform: translate3d(0,-100%,0);
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);        
		visibility: visible;
	}
	to {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
}
@-moz-keyframes bm {
	0% {
		-webkit-transform: translate3d(0,-100%,0);
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);        
		visibility: visible;
	}
	to {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
}
@-o-keyframes bm {
	0% {
		-webkit-transform: translate3d(0,-100%,0);
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);        
		visibility: visible;
	}
	to {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
}
@keyframes bm {
	0% {
		-webkit-transform: translate3d(0,-100%,0);
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);        
		visibility: visible;
	}
	to {
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
	}
}
/* /sticky */
/* navIcon */
#navIcon {
    width: 26px;
    height: 26px;
    position: relative;
    cursor: pointer;
    border: none;
    z-index: 3;
    
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
#navIcon:focus {
    outline: none;
    box-shadow: none;
}
#navIcon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000;
    border-radius: 6px;
    opacity: 1;
    left: 0;
    
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
#navIcon span:nth-child(1) {top: 0;}
#navIcon span:nth-child(2), #navIcon span:nth-child(3) {top: 9px;}
#navIcon span:nth-child(4) {top: 18px;}
#navIcon.open span:nth-child(1) {top: 18px;width: 0%;left: 50%;}
#navIcon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#navIcon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#navIcon.open span:nth-child(4) {top: 18px;width: 0%;left: 50%;}
/* /navIcon */
.headerAction .btn {
    padding: 0.469rem 1.086rem;
}
.headerAction .btn-light svg {
    font-size: 13px;
    color: var(--secondary);
}
@media (min-width: 992px) {
    .headerAction {
        column-gap: 15px;
    }
}
@media (max-width: 992px) {
    .headerAction {
        column-gap: 10px;
        padding-right: 50px;
        position: absolute;
        right: 5px;
        top: 22px;
    }
}
/* /header */
/* hBanner */
.hBanner  {
    padding-top: 70px;
    padding-bottom: 30px;
}
.hBanner .hbInner h1 {
    font-family: var(--font-DelaGothicOne);
}
.bhtextline,
.hBanner .hbInner h1 span {
    text-transform: capitalize;
    display: inline-block;
}
.bhtextline:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6px;
    background: var(--light-blue);
    height: 25px;
    width: 100%;
    z-index: -1;
}
.hBanner .hbInner h4 {
    font-size: 30px;
    font-weight: 300;
    color: var(--gray-400);
}
.hBanner .hbInner .bhline {
    max-width: 60%;
    width: 100%;
    background: var(--gray-100);
    height: 1px;
    margin-block: 30px;
    margin-inline: auto;
}
.hBanner .hbInner .bhaction {
    margin-top: 30px;
}
/* /hBanner */
/* rotateAnimation */
.rotateText .rtItems {
    padding-inline: 10px;
}
.rotateText .rtItems svg {
    margin-right: 20px;
    position: relative;
    top: -12px;
    width: 20px;
    height: 20px;
}
.rotateText .rtItems span {
    font-family: var(--font-DelaGothicOne);
    font-size: 52px;
    opacity: 0.4;
    color: transparent;
    -webkit-text-stroke: 2px var(--gray-400);
    white-space: nowrap;
    -webkit-animation: mymove 8s linear infinite;
    animation: mymove 8s linear infinite alternate;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.rotateText .rtItems:hover span {
    opacity: 1;
    color:  var(--black-100);
    -webkit-text-stroke: 1px var(--black-100);
}
@media (max-width: 992px) {
    .rotateText .rtItems span {
        font-size: 42px;
    }
}
@media (max-width: 768px) {
    .rotateText .rtItems span {
        font-size: 32px;
    }
    .rotateText .rtItems {
        padding-inline: 10px;
    }
    .rotateText .rtItems svg {
        margin-right: 20px;
        top: -7px;
    }
}
/* dArrow */
.dArrow .daSvg {
    display: inline-block;
}
.dArrow .daSvg .arrowIcn {
    position: absolute;
    top: 40%;
    left: 40%;
    transform: translate(-40%, -40%);
    -webkit-transform: translate(-40%, -40%);
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.dArrow .daSvg .arrowIcn {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(23px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(23px); }
}
/* /dArrow */
/* itFarm */
.title h2 {
    font-family: var(--font-DelaGothicOne);
    margin-bottom: 50px;
	color:#121212;
}
.itfL {
    padding-top: 20px;
    margin-top: 80px;
}
.itfL:before {
    content: "";
    width: 60%;
    height: 1px;
    background: var(--secondary);
    position: absolute;
    top: 0;
}
.statista {
    gap: 100px;
}
.statista .stItems {position: relative;}
.statista .stItems:not(:last-child):before {
    content: "";
    width: 1px;
    height: 80%;
    border-right: dashed 1px var(--gray-100);
    position: absolute;
    top: 19px;
    right: -50px;
}
.statista .stItems h2 {
    font-family: var(--font-DelaGothicOne);
    color: var(--secondary);
    line-height: normal;
}
.itfR .itfrSvg {
    position: absolute;
}
.itfR .itfrSvg2 {
    position: absolute;
}
.technologyArea .owl-stage-outer {
    position: relative;
}
.technologyArea .owl-theme .owl-nav {
    display: flex;
}
.technologyArea .owl-theme .owl-nav button {
    opacity: 1 !important;
    background: transparent !important;
}
.technologyArea .owl-theme .owl-nav button span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 5px !important;
    background: var(--gray-100) !important;
}
.technologyArea .owl-theme .owl-nav button:hover span {
    background: var(--light-blue) !important;
}
.technologyArea .owl-theme .owl-nav button svg {
    color: var(--gray-400);
    width: 24px;
    height: 24px;
}
.technologyArea .owl-theme .owl-nav button:hover svg {
    color: var(--primary);
}
@media (min-width: 768px) {
    .itfR .itfrSvg {
        left: -70px;
        bottom: 30px;
    }
	.itfR .itfrSvg2 {
        left: -47px;
        bottom: 0px;
    }
}
@media (min-width: 1200px) {
    .technologyArea .owl-theme .owl-nav {
        flex-direction: column;
    }
    .technologyArea .owl-stage-outer:before {
        content: "";
        height: 100%;
        background: var(--white);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }
    .technologyArea .owl-theme .owl-nav {
        position: absolute;
        top: 100px;
        margin-left: -55px;
    }
}
@media (min-width: 1300px) {
    .technologyArea .owl-stage-outer {
        padding-left: 8%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 8%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 8%;
    }
}
@media (min-width: 1400px) {
    .technologyArea .owl-stage-outer {
        padding-left: 11%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 11%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 11%;
    }
}
@media (min-width: 1500px) {
    .technologyArea .owl-stage-outer {
        padding-left: 13%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 13%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 13%;
    }
}
@media (min-width: 1600px) {
    .technologyArea .owl-stage-outer {
        padding-left: 15%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 15%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 15%;
    }
}
@media (min-width: 1700px) {
    .technologyArea .owl-stage-outer {
        padding-left: 20%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 20%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 20%;
    }
}
@media (max-width: 1700px) {
    .technologyArea .owl-stage-outer {
        padding-left: 17%;
    }
    .technologyArea .owl-stage-outer:before {
        width: 17%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 17%;
    }
}
@media (max-width: 1200px) {
    .technologyArea .owl-stage-outer {
        padding-left: 0;
    }
    .technologyArea .owl-stage-outer:before {
        width: 5%;
    }
    .technologyArea .owl-theme .owl-nav {
        left: 5%;
    }
}
@media (max-width: 992px) {
    .itfR {
        max-width: 460px;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .itfR .itfrSvg {
        left: 10px;
        bottom: 10px;
    }
	.itfR .itfrSvg2 {
        left: 10px;
        bottom: 10px;
    }
    .technologyArea .owl-theme .owl-nav {
        padding-left: 10px;
    }
}
.itfR .itfrSvg  {
    animation: circle 15s linear infinite;
}
@keyframes circle {
    0% {transform: rotate(0deg);}    
    100% {transform: rotate(360deg);}
}
hr {
    opacity: 1;
    border-color: var(--gray-100) !important;
}
.techList .techItems {
    border: 1px solid var(--light-blue);
    padding: 40px;
    border-radius: 50px;
    margin-inline: 10px;
}
.techList .techItems h3 {
    font-family: var(--font-Teachers);
    color: var(--black-100);
    margin-bottom: 20px;
	font-weight:var(--fontWeight700);
}
.techList .techItems p {
    margin-bottom: 30px;
	font-family: var(--font-Teachers);
}
.techList .techItems img {
    width: auto;
}
.techList .techItems .techTag {
    gap: 6px;
}
.techList .techItems .techTag a {
    display: inline-block;
    color: var(--black-500);
    font-size: 16px;
    background: var(--light-blue);
    border-radius: 50rem;
    font-weight: var(--fontWeight500);
    padding: 9px 17px;
    text-decoration: none;
}
.whatwedo_line {
    margin-top: -33%;
}
.technologySlider .techItems .btn-ink {
    text-decoration: underline;
}
@media (min-width: 1200px) {
    .whatwedo_line {
        margin-top: -26%;
    }
}
@media (min-width: 1100px) {
    .itfL:before {
        right: 0;
    }
    .techList .slick-prev {
        top: 160px;
        left: -50px;
    }
    .techList .slick-next {
        top: 210px;
        left: -50px;
        right: unset;
    }
}
@media (max-width: 1200px) {
    .whatwedo_line {
        max-width: 58%;
    }
    
}
@media (max-width: 1100px) {
    .itfL:before {
        left: 0;
    }
    .techList .slick-arrow {
        bottom: -80px;
        top: unset;
    }
    .techList .slick-prev {
        left: 10px;
    }
    .techList .slick-next {
        left: 66px;
        right: unset;
    }
}
@media (max-width: 992px) {
    .whatwedo_line {
        margin-top: -13%;
        float: right;
        transform: rotateY(180deg);
       -webkit-transform: rotateY(180deg);
    }
}
@media (max-width: 768px) {
    .whatwedo_line {
        display: none;
        opacity: 0;
    }
}
/* /itFarm */
/* letsTalk */
.ltListMarquee {
    padding-block: 35px;
    border-top: 1px solid var(--light-blue);
    border-bottom: 1px solid var(--light-blue);
}
.ltListMarquee .ltItems {
    padding-inline: 30px;
}
.ltListMarquee .ltItems h4 {
    font-size: 52px;
    font-family: var(--font-DelaGothicOne);
}
.ltListMarquee .ltItems svg {
    font-size: 52px;
    color: var(--pink);
}
/* /letsTalk */
/* developmentProcess */
.dpVideo video {
    width: 100%;
}
.bhtextline2:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    background: var(--secondary);
    height: 36px;
    width: 100%;
    z-index: -1;
}
@media (min-width: 992px) {
    .dpVideo {
        max-width: 460px;
        height: 345px;
    }
    .dpVideo video {
        width: auto;
        height: 345px;
    }
}
/* /developmentProcess */
/* elevatingTech */
.tlMarquee_ltr {
    margin-bottom: 30px;
}
.tlMarquee_ltr .slick-list .slick-slide,
.tlMarquee_rtl .slick-list .slick-slide {
    padding-inline: 12px;
}
/* /elevatingTech */
/* needHelp */
.nhBox {
    border: 1px solid var(--primary);
    background-color: var(--white);
    border-radius: 20px;
    padding: 15px;
}
.nhbL .nhbIcn {
    width: 90px;
    height: 90px;
    border-radius: 20px;
    background: var(--light-blue);
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /needHelp */
/* discoverOur */
@media (min-width: 768px) {
    .oclOrder.discoverList .dlItems:nth-child(2) {
        margin-top: 50px;
    }
    .oclOrder.discoverList .dlItems:nth-child(3) {
        margin-top: 100px;
    }
    .oclOrder.discoverList .dlItems:nth-child(4) {
        margin-top: -20px;
    }
    .oclOrder.discoverList .dlItems:nth-child(5) {
        margin-top: 30px;
    }
    .oclOrder.discoverList .dlItems:nth-child(6) {
        margin-top: 70px;
    }
}
@media (min-width: 575px) and (max-width: 768px) {
    .oclOrder.discoverList .dlItems:nth-child(6),
    .oclOrder.discoverList .dlItems:nth-child(4),
    .oclOrder.discoverList .dlItems:nth-child(2) {
        margin-top: 50px;
    }
}
/* /discoverOur */
/* exceptionalQuality */
.eqBox {
    border: 1px solid var(--gray-100);
    padding: 0 50px 50px 50px;
    border-radius: 24px;
}
.eqBox .title {
    max-width: 600px;
    background: var(--white);
    margin-top: -80px;
    position: relative;
}
.eqBox .title:before {
    content: "";
    width: 103%;
    height: 100%;
    background: var(--white);
    position: absolute;
    left: -3%;
    z-index: 0;
}
.eqbList li {
    font-size: 18px;
    font-weight: var(--fontWeight300);
	font-family: Teachers;
    color: #747474;
}
.eqbList li:not(:last-child) {
    margin-bottom: 10px;
}
/* /exceptionalQuality */
/* roadmap */
.rmBox {
    border-radius: 50rem;
    border: 1px solid var(--light-blue);
    padding: 30px;
}
@media (min-width: 575px) {
    .rmBox {
        width: 344px;
        height: 344px;
    }
}
@media (max-width: 575px) {
    .rmBox {
        width: 300px;
        height: 300px;
    }
}
/* /roadmap */
/* industry */
.industryList {
    display: flex;
}
.industryList .inCol {
    display: flex;
}
.industryList .inCol .inItems {
    display: flex;
    flex-direction: column;
}
.industryList .inCol .inItems:not(:first-child) {
    margin-left: -55px;
}
.industryList .inCol:nth-child(1) .inItems:nth-child(2) {
    padding-top: 95px;
}
.industryList .inCol .inItems .hexBox {
    position: relative;
}
.industryList .inCol .inItems .hexBox.contactBox .hexSvg {
    fill: var(--secondary);
}
.industryList .inCol .inItems .hexBox.contactBox .hexSvg path {
    stroke: transparent;
}
.industryList .inCol .inItems .hexBox.contactBox .hexText h6 {
    color: var(--white);
}
.industryList .inCol .inItems .hexBox:not(:first-child) {
    top: -1px;
}
.industryList .inCol .inItems .hexBox .hexImg {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.industryList .inCol .inItems .hexBox:hover .hexImg {
   opacity: 1;
   z-index: 2;
}
.industryList .inCol .inItems .hexBox .hexImg img {
    -webkit-mask-image: url(../images/hexagon.svg);
    mask-image: url(../images/hexagon.svg);
    mask-mode: alpha;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}
.industryList .inCol .inItems .hexBox .hexText {
    opacity: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.industryList .inCol .inItems .hexBox:hover .hexText {
    opacity: 0;
}
.industryList .inCol .inItems .hexBox .hexText h6 {
    color: var(--black-100);
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
    line-height: 19px;
}
/* .industryList .inCol .inItems .hexBox.contactBox:hover .hexImg {
    opacity: 0;
}
.industryList .inCol .inItems .hexBox.contactBox:hover .hexText {
    opacity: 1;
} */
@media (min-width: 1200px) {
    .industryList .inCol:nth-child(2) .inItems:nth-child(2n+1) {
        padding-top: 95px;
    }
    .industryList .inCol:not(:first-child) {
        margin-left: -55px;
    } 
}
@media (max-width: 1200px) {
    .industryList {
        flex-direction: column;
    }
    .industryList .inCol:nth-child(2) {
        margin-top: -97px;
    }
    .industryList .inCol:nth-child(2) .inItems:nth-child(2) {
        margin-top: 95px;
    }
}
@media (max-width: 575px) {
    .industryList .inCol {
        transform: scale(0.7) translateX(30%);
        position: relative;
        left: -30%;
    }
    .industryList {
        margin-top: -80px;
    }
    .industryList .inCol:nth-child(2) {
        margin-top: -211px;
    }
}
/* /industry */
/* hearFrom */
.hearFrom_img {
    -webkit-mask-image: url(../images/hearFrom_mask.svg);
    mask-image: url(../images/hearFrom_mask.svg);
    mask-mode: alpha;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}
@media (min-width: 575px) {
    .hfL .title {
        position: absolute;
        top: -30px;
        left: calc(var(--bs-gutter-x)* .5);
        max-width: 400px;
    }
}
.slick.hfrSlider .slick-next {
    margin-top: 25px;
}
.slick.hfrSlider .slick-prev {
    left: unset;
    right: -25px;
    margin-top: -25px;
}
.slick.hfrSlider .slick-list {
    position: relative;
    width: 93%;
}
.slick.hfrSlider .slick-list:after {
    content: '';
    width: 100%;
    height: 240px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, var(--white), transparent);
}
.slick.hfrSlider hr.slick-slide {
    border-top: 0 !important;
}
@media (max-width: 992px) {
    .slick.hfrSlider .slick-list {
        width: 90%;
    }
    .slick.hfrSlider .slick-next,
    .slick.hfrSlider .slick-prev {
        right: 0;
    }
}
/* /hearFrom */
/* blogrSlider */
.blogrSlider .brsItems {
    padding-inline: 12px;
}
.blogrSlider .brsItems .bDate {
    margin-bottom: 20px;
}
.blogrSlider .brsItems .bDate h2 {
    margin-bottom: 0;
    color: var(--light-blue);
    font-family: var(--font-DelaGothicOne);
}
.blogrSlider .brsItems .bDate small {
    font-size: 16px;
    color: var(--gray-500);
}
.blogrSlider .brsItems h5 {
    font-weight: var(--fontWeight600);
	color: var(--black-100);
}
/* slick */
.slick .slick-arrow {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: var(--gray-100);
}
.slick .slick-arrow:hover {
    background: var(--light-blue);
}
.slick .slick-arrow:before {display: none;}
.slick .slick-arrow svg {
    color: var(--gray-400);
    width: 24px;
    height: 24px;
}
.slick .slick-arrow:hover svg {
    color: var(--primary);
}
/* /slick */
.slick.blogrSlider .slick-list {
    margin-bottom: 70px;
}
.slick.blogrSlider .slick-arrow {
    bottom: -80px;
    top: unset;
}
.slick.blogrSlider .slick-prev {
    left: 10px;
}
.slick.blogrSlider .slick-next {
    left: 66px;
}
/* /blogrSlider */
/* homeServices */
.servicesSlide {
    border-top: 1px solid var(--gray-100);
    border-bottom: 1px solid var(--gray-100);
}
.hsSlideMarquee .hssItems svg {
    width: 12px;
    height: 12px;
}
/* /homeServices */
/* hCta */
.form-control, .form-select {
    min-height: 52px;
    border-color: var(--gray-400);
}
::-webkit-input-placeholder::after {

  content: '*' !important;

  position: absolute !important;

  top: 8px !important;

  left: 80px !important;

  color: #f00 !important;

}
.fUpload {
    min-height: 52px;
    border: 1px solid var(--gray-200);
    border-radius: var(--bs-border-radius);
    padding: 10px 10px 10px .75rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fUpload p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.fUpload .fuBtn {
    font-size: 16px;
    font-weight: 500;
    padding: 4px 20px;
    background: var(--secondary);
    border-radius: 8px;
    color: var(--white);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.fUpload:hover .fuBtn {
    background: var(--primary);
}
input::placeholder{
	color:var(--gray-400);
}
.fUpload input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
a {
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.ic_inquires a,
.ic_call a {
    font-size: 34px;
    color: var(--black-100);
    font-weight: 700;
}
.ic_inquires a:hover,
.ic_call a:hover {
    color: var(--secondary);
}
/* /hCta */
/* about page */
.ourValues .ovBox {
    border: 1px solid var(--light-blue);
    padding: 40px;
    border-radius: 50px;
}
.motBox p {
    font-size: 16px;
    line-height: 24px;
}
.cusAccordion .accordion-button {
    font-size: 34px;
    color: var(--black-100);
    font-weight: var(--fontWeight600);
    background: transparent;
}
.cusAccordion .accordion-button:focus {
    box-shadow: none;
}
.cusAccordion .accordion-button.collapsed {
    color: var(--gray-200);
}
.cusAccordion .accordion-button::after {
    display: none;
}
.bannerTxt{
	font-weight: var(--fontWeight400);
	font-family: var(--font-Teachers);
}

/* /about page */
/* context page */
.spContact a {
    font-size: 30px;
    text-decoration: underline;
}
.spContact a:hover {
    text-decoration: none;
}
.spContact p {
    color: #747474;
}
/* /context page */
.spDots {
    position: relative;
    border-left: 2px solid var(--gray-200);
    margin-inline: 30px;
}
.spDots:before, .spDots:after {
    content: "";
    width: 8px;
    height: 8px;
    background: var(--secondary);
    border-radius: 50rem;
    position: absolute;
    left: -5px;
    right: 0;
}
.spDots:before {
    top: 0;
}
.spDots:after {
    bottom: 0;
}
/* footer */
.dLine {
    width: 100%;
    height: 8px;
    border-width: 1px 0;
    border-style: solid;
    border-color: var(--gray-100);
}
/* fOne */
.fOne p {
    font-size: 16px;
    line-height: 24px;
	color: var(--black-100);
}
.fLinks > a {
    display: flex;
}
.fLinks > a:not(:last-child) {
    margin-bottom: 8px;
}
/* fTwo */
.fTwo .ftemail {
    color: var(--primary);
    font-size: 30px;
    font-family: var(--font-DelaGothicOne);
}
.fLinks > a,
.fTwo .fccalls a,
.fTwo .fcaddress p {
    font-size: 16px;
    line-height: 24px;
    color: var(--gray-500);
}
.fLinks > a:hover,
.fTwo .fccalls a:hover {
    color: var(--primary);
}
.fTwo h5{
	color: var(--black-100);
}
.fTwo .fSocials {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    max-width: 230px;
}
.fTwo .fSocials > a {
    width: 40px;
    flex: 0 0 40px;
    height: 40px;
    background: var(--secondary);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    border-radius: 6px;
}
.fTwo .fSocials > a:hover {
    background: var(--primary);
}
@media (max-width: 992px) {
    .hBanner .hbInner h4 {font-size: 22px;}
    .fTwo h5 {
        font-size: 22px;
    }
    .fTwo .ftemail {
        font-size: 26px;
    }
}
@media (max-width: 768px) {
    .hBanner .hbInner h4 {font-size: 18px;}
    .fTwo h5 {
        font-size: 20px;
    }
    .fTwo .ftemail {
        font-size: 22px;
    }
}
@media (max-width: 480px) {
    .fTwo h5 {
        font-size: 16px;
    }
    .fTwo .ftemail {
        font-size: 18px;
    }
}
@media (max-width: 340px) {
    .fTwo h5 {
        font-size: 15px;
    }
    .fTwo .ftemail {
        font-size: 16px;
    }
}
/* fThree */
.fThree .copyright p {
    font-size: 16px;
    color: var(--black-100);
    line-height: 24px;
}
.fThree .crLinks > a {
    font-size: 16px;
    color: var(--black-100);
}
.fThree .crLinks > a:hover {
    color: var(--primary);
}
/* /footer */
/* scroll */
#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 44px;
    height: 44px;
    background-color: #000;
    display: none;
    color: #999;
    z-index: 9;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#scroll svg {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    position: absolute;top: 50%;left: 50%;}
/* /scroll */
/* media */
@media (max-width: 1200px) { 
    .hBanner {padding-top: 60px;}
    h1, .h1 {font-size: 50px;line-height: 70px;}
}
@media (max-width: 992px) { 
    .hBanner {padding-top: 50px;}
    .section {padding-top: 80px;padding-bottom: 80px;}
    h1, .h1 {font-size: 40px;line-height: 60px;}
    h2, .h2 {font-size: 42px;}
    .title h2 {margin-bottom: 40px;}
    .ourValues .ovBox {padding: 30px;border-radius: 35px;}
    .eqBox {padding: 0 30px 30px 30px;}
    .cusAccordion .accordion-button {font-size: 28px;}
    .spContact a {font-size: 26px;}
}
@media (max-width: 768px) { 
    .section {padding-top: 50px;padding-bottom: 50px;}
    h2, .h2 {font-size: 34px;}
    .eqBox {padding: 0 25px 25px 25px;border-radius: 20px;}
    .dlItems h5 {font-size: 22px;}    
    .dlItems p {font-size: 18px;}
}
@media (max-width: 640px) { 
    .section {padding-top: 30px;padding-bottom: 30px;}
}
@media (max-width: 575px) { 
    .headerAction  {top: 25px;} 
    .headerAction .btn {padding: 0.4rem 1rem;font-size: 16px;} 
}
/* /media */